org.lsst.ccs.application.description=Run the REB PS monitoring GUI
org.lsst.ccs.application.mainClass=org.lsst.ccs.subsystem.power.ui.RaftsMonitorGui
org.lsst.ccs.application.args=REBPSMonitorGUI REB_PS_Monitor ccs-rebps
